<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead</Series>
  <Number>193</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-193/digital-comic/774564</Web>
  <Summary>“THE FARMHOUSE” Out in the countryside, trouble is brewing for a certain someone.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB774564]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Gore, Movies &amp; TV, Horror, Mature</Genre>
  <PageCount>81</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
